Subject: (urth) Mathoms from the Time Closet

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Tue, 12 Jun 2012 09:11:24 +0000

I can’t let this one pass without mentioning that Against the
Lafayette Escadrille is not only one of my favourite Wolfe short
stories, but one of my favourite short stories full stop. If I was
called upon to compile a book of short stories, it would be in there.

Not a word is wasted, but you’d never guess it from the unhurried
pace. Almost half of it is just an old man rambling on about his
peculiar retirement project. Then the ground drops away beneath our
feet. Suddenly it’s a story about the magic of the early days of
aviation, the American Civil War, the supernatural, love, loss,
obsession... and bump, we’re back on the ground again. But not in the
place we started from.

(I don’t agree, by the way, that this is a man who just thinks he was
a German pilot. He’s the real thing.)

Under “allusions” you might want to put “The Song of Wandering Aengus”
by W B Yeats, which tells the same story with a similar beautiful
economy. Interestingly, both works end on exactly the same word.